{
  "blockTypes": {
    "dmoBlocks": [
      "dmo-itineraries"
    ],
    "platformBlocks": [
      "regions",
      "itinerary",
      "listings",
      "featured",
      "listings-additional",
      "listing-info",
      "carousel",
      "title",
      "content",
      "description",
      "tags",
      "filter",
      "map",
      "socials",
      "related-posts",
      "itineraries",
      "listing-website-button",
      "listing-buttons",
      "events",
      "event",
      "challenges",
      "challenge",
      "dmos",
      "form-block"
    ]
  }
}
